﻿.secConTopZone {
	width:100%;
	height:240px;
	margin-bottom:20px;
}
.secConBottomZone {
	width:100%;
	height:390px;
	margin-bottom:20px;
}
.mainConTopZone {
	width:100%;
	/*height:300px;*/
	margin:20px 0;
}
.mainConBottomZone {
	width:100%;
	height:390px;
	margin-bottom:20px;
}
.footerZone {
	width:100%;
	height:40px;
	border:solid 1px #F00;
	margin-bottom:20px;
}

input.editIcon[type="image"] {
	position:absolute;
	top:2px;
	right:2px;
}
